<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3871a194cc564e244adb20592f8be483">
  <dict>
    <!--2020-03-28 11:03:49.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
